{
  "arch": "x86_64",
  "build": "r35h796a38f_0",
  "build_number": 0,
  "depends": [
    "m2w64-gcc-libs",
    "r-base >=3.5,<3.6.0a0",
    "r-bootstrap",
    "r-doparallel",
    "r-foreach",
    "r-kinship2",
    "r-lattice",
    "r-matrix",
    "r-quadprog",
    "r-rcpp >=0.9.10"
  ],
  "license": "GPL (>= 2)",
  "license_family": "GPL3",
  "name": "r-genlib",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1565424568604,
  "version": "1.0.6"
}